<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		SendPingInputForm.class.php
 * @brief		記事をPRする先入力フォームクラス
 * @date		2007.01.18
 */

require_once(CLASS_DIR."/form/AbstractForm.class.php");

class SendPingInputForm extends AbstractForm
{
	function setPingOtherSites($group_ping_other_sites="")
	{
		$this->group_ping_other_sites = $group_ping_other_sites;
	}
	
	function check()
	{
		$error_array = array();
		if(!is_null($this->group_ping_other_sites))
			if(!is_hankaku($this->group_ping_other_sites))
				$error_array["group_ping_other_sites"] = "全角文字は使用できません。";
		return $error_array;
	}
}
